.version.gallery /* version checker */
{
	color: #000006;
	background-color: #FC816B;
}

.html
{
	background-color: #EEE9D6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EEE9D6;
	margin-left: auto;
	margin-right: auto;
}

#u253
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 16px;
	left: -19px;
	padding: 12px 13px 58px 19px;
}

#u627
{
	z-index: 70;
	width: 252px;
	margin-left: 23px;
}

#u252
{
	z-index: 3;
	width: 960px;
	margin-top: 13px;
}

#u252_position_content
{
	margin-bottom: -42px;
}

#u153
{
	z-index: 25;
	width: 960px;
}

#menuu166
{
	z-index: 26;
	width: 929px;
	margin-right: -10000px;
	left: 15px;
}

#u174
{
	width: 59px;
	min-height: 22px;
	margin-right: -10000px;
}

#u177
{
	width: 59px;
	padding-bottom: 8px;
}

#u177.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u177.MuseMenuActive #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 154px;
	min-height: 22px;
	margin-right: -10000px;
	left: 61px;
}

#u168
{
	width: 154px;
	padding-bottom: 8px;
}

#u168.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 132px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u182
{
	width: 146px;
	min-height: 22px;
	margin-right: -10000px;
	left: 217px;
}

#u183
{
	width: 146px;
	padding-bottom: 8px;
}

#u183.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 124px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u183.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 269px;
	min-height: 22px;
	margin-right: -10000px;
	left: 365px;
}

#u218
{
	width: 269px;
	padding-bottom: 8px;
}

#u218.MuseMenuActive
{
	width: 269px;
	min-height: 0px;
	margin: 0px;
}

#u221-4
{
	width: 247px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u218.MuseMenuActive #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#u224
{
	width: 72px;
	min-height: 22px;
	margin-right: -10000px;
	left: 636px;
}

#u225
{
	width: 72px;
	padding-bottom: 8px;
}

#u225.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u226-4
{
	width: 51px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u225.MuseMenuActive #u226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u332
{
	width: 122px;
	min-height: 22px;
	margin-right: -10000px;
	left: 710px;
}

#u335
{
	width: 122px;
	padding-bottom: 8px;
}

#u335.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u336-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u335.MuseMenuActive #u336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u238
{
	width: 95px;
	min-height: 22px;
	margin-right: -10000px;
	left: 834px;
}

#u239
{
	width: 95px;
	padding-bottom: 8px;
}

#u239.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u241-4
{
	width: 74px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u239.MuseMenuActive #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u415-5
{
	z-index: 72;
	width: 292px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 22px;
	margin-top: 41px;
	position: relative;
}

#u415-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u415
{
	line-height: 24px;
}

#u415-2
{
	font-size: 12px;
	line-height: 14px;
}

#pu416-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 10px;
}

#u416-4
{
	z-index: 77;
	width: 256px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u417-4
{
	z-index: 85;
	width: 88px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u418-4
{
	z-index: 93;
	width: 256px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 566px;
}

#u746
{
	z-index: 101;
	width: 289px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u767
{
	z-index: 109;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u762
{
	z-index: 107;
	width: 289px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#pu784-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 42px;
}

#u784-4
{
	z-index: 81;
	width: 256px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u783-4
{
	z-index: 89;
	width: 145px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u782-4
{
	z-index: 97;
	width: 256px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 566px;
}

#pu746,#pu752
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 9px;
}

#u752
{
	z-index: 103;
	width: 289px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u772
{
	z-index: 111;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u757
{
	z-index: 105;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u144
{
	z-index: 4;
	width: 960px;
	padding-bottom: 11px;
	margin-top: 33px;
}

#u145-10
{
	z-index: 5;
	width: 448px;
	min-height: 112px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u147-10
{
	z-index: 15;
	width: 448px;
	min-height: 112px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 490px;
}

#u277
{
	z-index: 69;
	width: 87px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 948px;
	left: 480px;
}

#u785
{
	z-index: 113;
	width: 84px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 22px;
}

#u792
{
	z-index: 114;
	width: 81px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 113px;
}

#u793
{
	z-index: 115;
	width: 83px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 205px;
}

#u794
{
	z-index: 116;
	width: 84px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 22px;
}

#u795
{
	z-index: 117;
	width: 81px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 113px;
}

#u796
{
	z-index: 118;
	width: 83px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 203px;
}

#u807
{
	z-index: 119;
	width: 81px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 681px;
}

#u808
{
	z-index: 120;
	width: 83px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 773px;
}

#u809
{
	z-index: 121;
	width: 84px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 590px;
}

#u810
{
	z-index: 122;
	width: 81px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 681px;
}

#u811
{
	z-index: 123;
	width: 83px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 773px;
}

#u812
{
	z-index: 124;
	width: 86px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 588px;
}

#u813
{
	z-index: 125;
	width: 81px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 115px;
}

#u814
{
	z-index: 126;
	width: 83px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 202px;
}

#u815
{
	z-index: 127;
	width: 84px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 24px;
}

#u816
{
	z-index: 128;
	width: 81px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 115px;
}

#u817
{
	z-index: 129;
	width: 83px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 204px;
}

#u818
{
	z-index: 130;
	width: 86px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 22px;
}

#u819
{
	z-index: 131;
	width: 81px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 443px;
}

#u821
{
	z-index: 132;
	width: 84px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 352px;
}

#u822
{
	z-index: 133;
	width: 81px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 443px;
}

#u824
{
	z-index: 134;
	width: 86px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 351px;
}

#u825
{
	z-index: 135;
	width: 90px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 439px;
}

#u826
{
	z-index: 136;
	width: 84px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 348px;
}

#u827
{
	z-index: 137;
	width: 90px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 439px;
}

#u828
{
	z-index: 138;
	width: 86px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 346px;
}

#u829
{
	z-index: 139;
	width: 81px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 684px;
}

#u830
{
	z-index: 140;
	width: 84px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 593px;
}

#u831
{
	z-index: 141;
	width: 81px;
	height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 684px;
}

#u832
{
	z-index: 142;
	width: 86px;
	height: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 591px;
}

#u894
{
	z-index: 143;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 771px;
}

#u900
{
	z-index: 145;
	width: 91px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 771px;
}

.ie #u277,.ie #u785,.ie #u792,.ie #u793,.ie #u794,.ie #u795,.ie #u796,.ie #u807,.ie #u808,.ie #u809,.ie #u810,.ie #u811,.ie #u812,.ie #u813,.ie #u814,.ie #u815,.ie #u816,.ie #u817,.ie #u818,.ie #u819,.ie #u821,.ie #u822,.ie #u824,.ie #u825,.ie #u826,.ie #u827,.ie #u828,.ie #u829,.ie #u830,.ie #u831,.ie #u832,.ie #u900
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

